[
  {
    "row": 3,
    "char": "Delivery man",
    "text": "Package!"
  },
  {
    "row": 4,
    "char": "Dad",
    "text": "Coming."
  },
  {
    "row": 6,
    "char": "Dad",
    "text": "Look what came!"
  },
  {
    "row": 8,
    "char": "User",
    "text": "Oh! It's a box from Vala!"
  },
  {
    "row": 9,
    "char": "User",
    "text": "What's in it?"
  },
  {
    "row": 10,
    "char": "Dad",
    "text": "Let's find out together."
  },
  {
    "row": 12,
    "char": "Mum",
    "text": "Wow! Look! Astronaut suits!"
  },
  {
    "row": 14,
    "char": "User",
    "text": "There are two astronaut suits!"
  },
  {
    "row": 16,
    "char": "Mum",
    "text": "This one is mine, it has my name on it!"
  },
  {
    "row": 17,
    "char": "Mum",
    "text": "I have an astronaut suit!"
  },
  {
    "row": 19,
    "char": "Dad",
    "text": "And this one is mine."
  },
  {
    "row": 21,
    "char": "User",
    "text": "Where is mine?"
  },
  {
    "row": 22,
    "char": "User",
    "text": "I also want to have an astronaut suit!"
  },
  {
    "row": 24,
    "char": "Mum",
    "text": "Dear, there is something I must tell you."
  },
  {
    "row": 25,
    "char": "User",
    "text": "What?"
  },
  {
    "row": 26,
    "char": "Mum",
    "text": "Dad and I got a new job."
  },
  {
    "row": 27,
    "char": "User",
    "text": "A job? What job?"
  },
  {
    "row": 28,
    "char": "Mum",
    "text": "We're going to work on Vala."
  },
  {
    "row": 29,
    "char": "User",
    "text": "Vala? The planet Vala? The place far, far away from the Earth?"
  },
  {
    "row": 30,
    "char": "Mum",
    "text": "Yes."
  },
  {
    "row": 31,
    "char": "Mum",
    "text": "We are leaving in a few days."
  },
  {
    "row": 32,
    "char": "Mum",
    "text": "These astronaut suits are for us to travel through space."
  },
  {
    "row": 33,
    "char": "User",
    "text": "No! I want to go to Vala with you! I am ready!"
  },
  {
    "row": 36,
    "char": "User",
    "text": "May I try this astronaut suit on?"
  },
  {
    "row": 38,
    "char": "User",
    "text": "It's too big."
  },
  {
    "row": 39,
    "char": "Dad",
    "text": "Hey, hey. That's mine!"
  },
  {
    "row": 41,
    "char": "User",
    "text": "But I also want one."
  },
  {
    "row": 43,
    "char": "Dad",
    "text": "Wait! Wait wait..."
  },
  {
    "row": 44,
    "char": "Dad",
    "text": "I think I have something great for you."
  },
  {
    "row": 46,
    "char": "Dad",
    "text": "Aha! Found it!"
  },
  {
    "row": 48,
    "char": "Dad",
    "text": "Look! My old astronaut suit!"
  },
  {
    "row": 49,
    "char": "Dad",
    "text": "It's too small for me now. But for you..."
  },
  {
    "row": 50,
    "char": "Dad",
    "text": "It's perfect!"
  },
  {
    "row": 52,
    "char": "User",
    "text": "This looks so old and broken."
  },
  {
    "row": 53,
    "char": "Dad",
    "text": "Well, it just needs some fixing."
  },
  {
    "row": 54,
    "char": "Dad",
    "text": "Let's make it yours!"
  },
  {
    "row": 56,
    "char": "Mum",
    "text": "Good idea! We can fix it together."
  },
  {
    "row": 57,
    "char": "Mum",
    "text": "Now, everyone has a job."
  },
  {
    "row": 58,
    "char": "Mum",
    "text": "My job is to measure."
  },
  {
    "row": 59,
    "char": "User",
    "text": "What is Dad's job?"
  },
  {
    "row": 60,
    "char": "Dad",
    "text": "My job is to cut."
  },
  {
    "row": 62,
    "char": "Dad",
    "text": "There! Now it is a perfect fit!"
  },
  {
    "row": 63,
    "char": "User",
    "text": "What is my job?"
  },
  {
    "row": 65,
    "char": "Mum",
    "text": "You have the most important job."
  },
  {
    "row": 66,
    "char": "Mum",
    "text": "Put this badge on it, Captain."
  },
  {
    "row": 68,
    "char": "Dad",
    "text": "Wow, it says 'a great astronaut'! Just right for you."
  },
  {
    "row": 70,
    "char": "User",
    "text": "Done!"
  },
  {
    "row": 71,
    "char": "Dad",
    "text": "Now, put it on!"
  },
  {
    "row": 73,
    "char": "User",
    "text": "I have an astronaut suit!"
  },
  {
    "row": 74,
    "char": "User",
    "text": "I'm a great astronaut."
  },
  {
    "row": 76,
    "char": "User",
    "text": "Look at me! I'm walking in space!"
  },
  {
    "row": 77,
    "char": "Dad",
    "text": "Ha-ha! We have three astronauts in our family now!"
  },
  {
    "row": 78,
    "char": "Dad",
    "text": "We are a great astronaut team!"
  },
  {
    "row": 79,
    "char": "User",
    "text": "A great astronaut team!"
  },
  {
    "row": 81,
    "char": "User",
    "text": "Mum, can I go to Vala too?"
  },
  {
    "row": 82,
    "char": "Mum",
    "text": "Not this time, dear."
  },
  {
    "row": 83,
    "char": "User",
    "text": "But we are a team, aren't we?"
  },
  {
    "row": 84,
    "char": "Mum",
    "text": "You know, every astronaut team needs someone on the ground."
  },
  {
    "row": 85,
    "char": "Mum",
    "text": "Someone who watches. Someone who helps."
  },
  {
    "row": 86,
    "char": "Mum",
    "text": "That's also a very important job."
  },
  {
    "row": 87,
    "char": "User",
    "text": "I have a job too?"
  },
  {
    "row": 88,
    "char": "Dad",
    "text": "Yes! Without the ground team, astronauts get lost in space!"
  },
  {
    "row": 89,
    "char": "Dad",
    "text": "We also need someone at home."
  },
  {
    "row": 91,
    "char": "User",
    "text": "I've got it! I know what to do now!"
  },
  {
    "row": 93,
    "char": "Dad",
    "text": "What are you doing?"
  },
  {
    "row": 94,
    "char": "User",
    "text": "I have a job now, so I’d better write it down."
  },
  {
    "row": 98,
    "char": "User",
    "text": "My job is to..."
  },
  {
    "row": 99,
    "char": "User",
    "text": "Number one... Check the house."
  },
  {
    "row": 100,
    "char": "User",
    "text": "Number two... Water the plants."
  },
  {
    "row": 101,
    "char": "User",
    "text": "Number three..."
  },
  {
    "row": 103,
    "char": "Dad",
    "text": "How about count the stars every day?"
  },
  {
    "row": 105,
    "char": "User",
    "text": "Dad! That's silly!"
  },
  {
    "row": 106,
    "char": "User",
    "text": "Number three..."
  },
  {
    "row": 107,
    "char": "User",
    "text": "We also need to talk on the phone."
  },
  {
    "row": 108,
    "char": "User",
    "text": "May I call you every week?"
  },
  {
    "row": 109,
    "char": "Mum",
    "text": "Of course."
  },
  {
    "row": 111,
    "char": "User",
    "text": "I have a plan!"
  },
  {
    "row": 112,
    "char": "Mum",
    "text": "This is a great plan."
  },
  {
    "row": 114,
    "char": "User",
    "text": "A great plan for a great job!"
  },
  {
    "row": 115,
    "char": "Mum",
    "text": "So we all have a job now."
  },
  {
    "row": 116,
    "char": "User",
    "text": "Yes."
  },
  {
    "row": 117,
    "char": "User",
    "text": "We also need some practice!"
  },
  {
    "row": 118,
    "char": "Dad",
    "text": "How do we practice?"
  },
  {
    "row": 119,
    "char": "User",
    "text": "Use your imagination."
  },
  {
    "row": 121,
    "char": "User",
    "text": "You go to Vala. I stay here. We have a space call!"
  },
  {
    "row": 122,
    "char": "Dad",
    "text": "Ready for takeoff! Three... two... one!"
  },
  {
    "row": 124,
    "char": "Dad",
    "text": "Ground control! Ground control! This is Astronaut Dad. Do you copy?"
  },
  {
    "row": 125,
    "char": "User",
    "text": "Copy! This is ground control!"
  },
  {
    "row": 126,
    "char": "User",
    "text": "What's your job today?"
  },
  {
    "row": 127,
    "char": "Dad",
    "text": "My job is to fix the spaceship!"
  },
  {
    "row": 128,
    "char": "Mum",
    "text": "My job is to check the stars!"
  },
  {
    "row": 129,
    "char": "Mum",
    "text": "What about you, ground control? What's your job?"
  },
  {
    "row": 130,
    "char": "User",
    "text": "My job is to take care of home!"
  },
  {
    "row": 131,
    "char": "Dad",
    "text": "That's a great job!"
  },
  {
    "row": 132,
    "char": "Mum",
    "text": "We also need you to check something."
  },
  {
    "row": 133,
    "char": "User",
    "text": "What?"
  },
  {
    "row": 134,
    "char": "Mum",
    "text": "Look outside. Is it a good day to fly?"
  },
  {
    "row": 136,
    "char": "User",
    "text": "The sky is clear! You can fly today!"
  },
  {
    "row": 137,
    "char": "Dad",
    "text": "Great news!"
  },
  {
    "row": 138,
    "char": "Mum",
    "text": "Thank you, ground control!"
  },
  {
    "row": 140,
    "char": "Dad",
    "text": "The astronauts are home!"
  },
  {
    "row": 141,
    "char": "User",
    "text": "When you go to Vala... we also do this, right?"
  },
  {
    "row": 142,
    "char": "User",
    "text": "We talk like this. Every week."
  },
  {
    "row": 143,
    "char": "Mum",
    "text": "Every week. I promise."
  },
  {
    "row": 144,
    "char": "Dad",
    "text": "And I also promise!"
  },
  {
    "row": 146,
    "char": "User",
    "text": "Wait!"
  },
  {
    "row": 147,
    "char": "User",
    "text": "We also need a team photo."
  },
  {
    "row": 148,
    "char": "Dad",
    "text": "A team photo?"
  },
  {
    "row": 149,
    "char": "User",
    "text": "Yes!"
  },
  {
    "row": 151,
    "char": "User",
    "text": "Ready?"
  },
  {
    "row": 152,
    "char": "Dad",
    "text": "Ready!"
  },
  {
    "row": 153,
    "char": "Mum",
    "text": "Ready!"
  },
  {
    "row": 154,
    "char": "User",
    "text": "Three... .."
  },
  {
    "row": 155,
    "char": "User",
    "text": "Two..."
  },
  {
    "row": 156,
    "char": "User",
    "text": "One!"
  },
  {
    "row": 160,
    "char": "User",
    "text": "A great astronaut team!"
  },
  {
    "row": 161,
    "char": "User",
    "text": "Dad, Mum, I think I'm ready for you to leave."
  },
  {
    "row": 163,
    "char": "Dad",
    "text": "We are so proud of you, our little astronaut."
  },
  {
    "row": 164,
    "char": "Mum",
    "text": "Remember, no matter how far we go, we will always love you."
  }
]